body,
html {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
body, html {
  font-family: 'Poppins', sans-serif;
}

/* Ensure all text elements use Poppins */
body, h1, h2, h3, h4, h5, h6, p, span, div {
  font-family: 'Poppins', sans-serif;
}
.cloud-compute-hero-section {
  background: linear-gradient(135deg, #4a0080, #0080ff);
  color: white;
  padding: 4rem 2rem;
  margin-top: -10vh;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.cloud-compute-hero-content {
  position: relative;
  z-index: 2;
  margin-top: 15vh;
  font-weight: 600;
}
.cloud-compute-hero-title {

  color: #fff;
  font-size: 2.5rem;
  margin-bottom: 1rem;
 
}
.cloud-compute-hero-subtitle {
  font-size: 1rem;
  margin-bottom: 2rem;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.cloud-compute-hero-cta {
  background-color: white;
  color: #0080ff;
  padding: 0.75rem 1.5rem;
  border-radius: 25px;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
}
.cloud-compute-hero-shape {
  position: absolute;
  top: -50%;
  right: -20%;
  width: 80%;
  height: 200%;
  background-color: rgba(255, 255, 255, 0.1);
  transform: rotate(-30deg);
  z-index: 1;
}

@media (max-width: 768px) {
  .cloud-compute-hero-title {
    font-size: 2rem;

  }
}


/*------------------main-----------------------*/
.term-super{
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #ffffff;
  
}
.term-main {
  max-width: 1200px;
  margin: 0 auto;
  padding: 5vh 20px;
  background-color: #f9f9f9;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
h1 {
  color: #000080;
  text-align: center;
}
h2 {
  color: #000080;
}
p {
  margin-bottom: 15px;
}
@media (max-width: 600px) {
  body {
      padding: 10px;
  }
  .term-main {
      padding: 10px;
  }
}